.social-panel {
	visibility: visible;
}

.social-panel__follow-button {
	margin-top: 1.5rem;
	margin-left: 1rem;
	padding-top: 0;
	padding-left: 0;
	height: 2rem;
	overflow: hidden;
}

.social-panel__follow-title {
	color: #65655d;
	font-family: Ubuntu,sans-serif;
	font-size: 1.4rem;
	padding-top: 1.5rem;
	padding-left: 1rem;
}

.social-panel__loading {
	position: absolute;
	z-index: 100;
	display: block;
	width: 100%;
	height: 100%;
	background: #fff;
	background-image: url("http://s1.trrsf.com/fe/zaz-icons/gif/loader.gif");
	background-repeat: no-repeat;
	background-position: center;
	content: '';
}

.network-links--title {
	display: block;
	font-size: 1.4rem;
	color: #fff;
}

.network-links a.icons {
	margin: 1rem 1.5rem 3rem 0;
}

.network-links-hor--title {
	font-size: 1.4rem;
	color: #fff;
	float: left;
	margin: 0.8rem 1.5rem 0;
}

.network-links-hor a.icons {
	margin-right: 1.5rem;
}

.trr-navbar-social-panel {
	position: absolute;
	right: 280px;
	height: 60px;
	width: 100px;
	text-align: right;
	background-image: url("../_img/separator.png");
	background-repeat: no-repeat;
	background-position: right 18px;
	z-index: 200;
}

.trr-navbar-social-panel.two-itens {
	width: 74px;
}

.trr-navbar-social-panel-hover {
	position: absolute;
	top: 0;
	right: 2px;
	height: 60px;
	padding: 0 10px;
}

.trr-navbar-social-panel:hover .trr-navbar-social-panel-area {
	height: 148px;
}

.trr-navbar-social-panel-hover.two-itens:hover .trr-navbar-social-panel-area {
	height: 120px;
}

.trr-navbar-social-panel:hover .trr-navbar-social-panel-hover .trr-social-panel-seta {
	display: block;
}

.trr-navbar-social-panel:hover .trr-navbar-social-panel-hover {
	background-color: #de6311;
}

.trr-navbar-social-panel-hover .trr-social-panel-seta {
	display: none;
	position: absolute;
	background-image: url("../_img/menu-arrow-down.png");
	background-size: 8px 5px;
	background-repeat: no-repeat;
	width: 8px;
	height: 5px;
	bottom: -1px;
	left: 44px;
}

.trr-navbar-social-panel.two-itens .trr-navbar-social-panel-hover .trr-social-panel-seta {
	left: 32px;
}

.trr-navbar-social-panel-area {
	position: absolute;
	right: -84px;
	top: 60px;
	height: 0;
	width: 182px;
	text-align: left;
	background-color: #fff;
	border-collapse: separate;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.4);
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	overflow: hidden;
}

.trr-navbar-social-panel-hover.two-itens + .trr-navbar-social-panel-area {
	right: -108px;
}

.zaz--standalone .social-panel__follow-button {
	margin-top: 15px;
	margin-left: 10px;
	height: 20px;
}

.zaz--standalone .social-panel__follow-title {
	color: #65655d;
	font-family: Ubuntu,sans-serif;
	font-size: 14px;
	padding-top: 15px;
	padding-left: 10px;
}

.trr-navbar-social-panel .trr-navbar-social-panel-hover .icon {
	margin: 24px 5px;
	height: 16px;
	width: 16px;
}

.slim .trr-navbar-social-panel .trr-navbar-social-panel-hover .icon {
	margin: 14px 5px;
}

.slim .trr-navbar-social-panel-area {
	top: 42px;
}

.slim .trr-navbar-social-panel,
.slim .trr-navbar-social-panel .trr-navbar-social-panel-hover {
	height: 42px;
}

.trr-navcontent.slim .trr-navbar-social-panel {
	background-position: right 8px;
}

.trr-navcontent.socialmenu-open .trr-navbar-social-panel {
	right: 325px;
}

.trr-menu-social-panel {
	position: absolute;
	border-top: 1px solid #d7d7d7;
	margin-left: 10px;
	margin-bottom: 20px;
	height: 148px;
	width: 100%;
}

.trr-menu-social-panel .social-panel__follow-title,
.trr-menu-social-panel .social-panel__follow-button {
	padding-left: 5px;
}

#___follow_0,
#___follow_0 iframe {
	width: 150px !important;
}

/*# sourceMappingURL=theme-default.css.map */

@media (min--moz-device-pixel-ratio: 1.5), (-o-min-device-pixel-ratio: 3 / 2), (-webkit-min-device-pixel-ratio: 1.5), (min-device-pixel-ratio: 1.5), (min-resolution: 144dpi), (min-resolution: 1.5dppx) {

.trr-navbar-social-panel-hover .trr-social-panel-seta {
	background-image: url("../_img/menu-arrow-down-retina.png");
}

}

@media only screen and (min-width: 768px) {

.trr-burgernav .trr-menu .trr-menu-social-panel {
	display: none;
}

}

@media only screen and (max-width: 1008px) {

.trr-navcontent.socialmenu-open .trr-navbar-social-panel {
	display: none;
}

}

@media only screen and (max-width: 900px) {

.trr-navbar-social-panel {
	display: none;
}

}

